:root {
    --primary: #44546a;
    --primary-dark: #222a35;
    --primary-darker: #07080b;
    --primary-light: #7c8797;
    --primary-lighter: #b4bbc3;
    --secondary: #6A5ACD;
}

body {
    font-family: "Noto Naskh Arabic", serif;
    font-weight: 400;
    font-style: normal;
    background: #fff;
    font-size: 18px;
}

.container {
    padding: 0;
    margin: 0 auto;
    width: 100%;
    background-color: #fff;
}

.row {
    margin: 0 auto;
}

.ql-editor {
    font-family: "Noto Naskh Arabic", serif !important;
    min-height: 200px;
    font-size: 18px;
    color: #222;
    background-color: #fcfcfc;
}

.category_section {
    padding: 4rem;
}

.col-sm-12,
.col-md-12,
.col-lg-12 {
    padding: 0;
}

ul {
    padding: 0;
    margin: 0;
    list-style: none
}

a {
    text-decoration: none;
    color: var(--primary-dark);
}

a:hover {
    color: var(--primary);
    text-decoration: none
}

a:focus {
    outline: none;
    text-decoration: none
}

.btn {
    border-radius: 3px !important;
    padding: 5px 15px;
    font-size: 16px;
    cursor: pointer;
    border: none;
}

.goBack {
    background-color: var(--primary-dark);
    float: right;
    margin-right: 30px;
}

.goBack:hover {
    background-color: var(--primary);
}

/***********/

/* THEME */

/***********/

.scrollToTop {
    background-color: var(--secondary);
    color: #fff
}

.scrollToTop:hover,
.scrollToTop:focus {
    background-color: #fff;
    color: var(--secondary);
    border-color: 1px solid var(--secondary)
}

.logo>span {
    color: var(--secondary)
}

.navbar-inverse .navbar-nav>li>a:hover,
.navbar-inverse .navbar-nav>li>a:focus {
    background-color: var(--secondary)
}

.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:hover,
.navbar-inverse .navbar-nav>.active>a:focus {
    background-color: var(--secondary)
}

.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus {
    background-color: var(--secondary)
}

.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:hover,
.navbar-inverse .navbar-nav>.open>a:focus {
    background-color: var(--secondary)
}

.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus {
    background-color: var(--secondary)
}

.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:hover,
.navbar-inverse .navbar-nav>.open>a:focus {
    background-color: var(--secondary)
}

.latest_newsarea span {
    background: none repeat scroll 0 0 var(--secondary)
}

.latest_post>h2 span {
    background: none repeat scroll 0 0 var(--secondary)
}

#prev-button {
    color: var(--secondary)
}

#next-button {
    color: var(--secondary)
}

.single_post_content>h2 span {
    background: none repeat scroll 0 0 var(--secondary)
}

.single_sidebar>h2 span {
    background: none repeat scroll 0 0 var(--secondary)
}

.bsbig_fig figcaption a:hover {
    color: var(--secondary)
}

.spost_nav .media-body>a:hover {
    color: var(--secondary)
}

.cat-item a:hover {
    background-color: var(--secondary)
}

.nav-tabs>li>a:hover,
.nav-tabs>li>a:focus {
    background-color: var(--secondary)
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus {
    background-color: var(--secondary)
}

.single_sidebar>ul>li a:hover {
    color: var(--secondary)
}

.footer_widget>h2:hover {
    color: var(--secondary)
}

.tag_nav li a:hover {
    color: var(--secondary);
    border-color: var(--secondary)
}

.copyright a:hover {
    color: var(--secondary)
}

.post_commentbox a:hover,
.post_commentbox span:hover {
    color: var(--secondary)
}

.breadcrumb {
    border-right: 10px solid var(--secondary);
}

.single_page_content ul li:before {
    background-color: var(--secondary)
}

.single_page_content h2,
.single_page_content h3,
.single_page_content h4,
.single_page_content h5,
.single_page_content h6 {
    color: var(--secondary)
}

.nav-slit .icon-wrap {
    background-color: var(--secondary)
}

.nav-slit h3 {
    background: var(--secondary)
}

.catgArchive {
    background-color: var(--secondary)
}

.error_page>h3 {
    color: var(--secondary)
}

.error_page>span {
    background: none repeat scroll 0 0 var(--secondary)
}

.error_page>a {
    background-color: var(--secondary)
}

.contact_area>h2 {
    background-color: var(--secondary)
}

.contact_form input[type="submit"] {
    background-color: var(--secondary)
}

.contact_form input[type="submit"]:hover {
    background-color: #fff;
    color: var(--secondary)
}

.related_post>h2 i {
    color: var(--secondary)
}

.form-control:focus {
    border-color: var(--secondary);
    box-shadow: 0 0px 1px var(--secondary) inset, 0 0 5px var(--secondary)
}

.login_form {
    max-width: 600px;
    margin: 0 auto;
}

/*SHORTCUTS*/
.d-none {
    display: none;
}

.form_error {
    color: red;
}

.form_success {
    color: green;
}

.form-control {
    font-size: 16px;
    padding: 4px 10px;
    height: 38px;
}

.op-5 {
    opacity: 0.5;
}

.op-1 {
    opacity: 1;
}

.of-x-auto {
    overflow-x: auto !important;
}

/* MODAL */
/* Modal background overlay */
.modal-overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    justify-content: center;
    align-items: center;
}


/* FLEX */
.d-flex {
    display: flex;
}

.justify-content-between {
    justify-content: space-between;
}

.align-items-center {
    align-items: center;
}

.justify-content-center {
    justify-content: center;
}

.justify-content-around {
    justify-content: space-around;
}

th {
    text-align: center;
}

.vertical-align-middle {
    vertical-align: middle !important;
}

/* SPACING */
.mt-1 {
    margin-top: 1rem;
}

.mb-1 {
    margin-bottom: 1rem;
}

.mb-2 {
    margin-bottom: 2rem;
}

.my-1 {
    margin: 1rem 0;
}

.my-2 {
    margin: 2rem 0;
}

.my-4 {
    margin: 4rem 0;
}


.py-1 {
    padding: 1rem 0;
}

.py-2 {
    padding: 2rem 0;
}

.py-4 {
    padding: 4rem 0;
}

.px-1 {
    padding: 0 1rem;
}

.px-2 {
    padding: 0 2rem;
}

.catg_title {
    font-weight: 600;
}

img {
    border: none
}

img:hover {
    opacity: 0.96;
}

.img-center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center
}

.img-right {
    display: block;
    margin-left: auto
}

.img-left {
    display: block;
    margin-right: auto
}

.yellow_bg {
    background-color: #ffd62c
}

.btn-yellow {
    background-color: #ffd62c;
    color: #fff
}

.btn-yellow:hover {
    background-color: #e1b70b;
    color: #fff
}

.limeblue_bg {
    background-color: #7dc34d
}

.blue_bg {
    background-color: #09c
}

.btn {
    border-radius: 0;
    margin-bottom: 5px;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s
}

/* .btn:hover {} */

.btn-red {
    background-color: red;
    color: #fff
}

.btn-red:hover {
    background-color: #c40505;
    color: #fff
}

.btn-green {
    background-color: green;
    color: #fff
}

.btn-green:hover {
    background-color: #0ab20a;
    color: #fff
}

.btn-black {
    background-color: black;
    color: #fff
}

.btn-black:hover {
    background-color: #413a3a;
    color: #fff
}

.btn-orange {
    background-color: orange;
    color: #fff
}

.btn-orange:hover {
    background-color: #f09d05;
    color: #fff
}

.btn-blue {
    background-color: blue;
    color: #fff
}

.btn-blue:hover {
    background-color: #0707a2;
    color: #fff
}

.btn-lime {
    background-color: lime;
    color: #fff
}

.btn-lime:hover {
    background-color: #05ae05;
    color: #fff
}

.default-btn {
    background-color: #12a3df;
    color: #fff
}

.default-btn:hover {
    background-color: #0a8ec4;
    color: #fff
}

.btn-theme {
    background-color: #d083cf;
    color: #fff;
}

.btn-theme:hover {
    background-color: #ce39cc;
    color: #fff;
}

.transition {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    z-index: 99999;
}

#status {
    width: 260px;
    height: 260px;
    position: absolute;
    left: 50%;
    top: 50%;
    /* transform: translate(-50%, -50%); */
    background-image: url(images/spinner.gif);
    background-repeat: no-repeat;
    background-position: center;
    margin: -130px 0 0 -130px;
    background-color: #fff;
}

#mobile_promo {
    display: none;
}

.scrollToTop {
    bottom: 40px;
    right: 10px;
    /* display: none; */
    border-radius: 50%;
    opacity: .9;
    background-color: var(--secondary);
    font-size: 30px;
    font-weight: bold;
    width: 40px;
    height: 40px;
    position: fixed;
    text-align: center;
    text-decoration: none;
    z-index: 9;
    /* border: 1px solid; */
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s
}

.scrollToTop:hover,
.scrollToTop:focus {
    text-decoration: none;
    outline: none;
    border: 2px solid var(--secondary);
    color: var(--secondary);
}

#header {
    display: inline;
    float: right;
    width: 100%;
    /* margin-top: 20px */
}

.header_top {
    /* background-color: #2c2c2c; */
    background-color: var(--primary-dark);
    display: inline;
    float: right;
    padding: 0 30px;
    /* padding: 0; */
    width: 100%;
}

.header_top_left {
    float: right;
    display: inline;
    width: 70%;
}

.top_nav {
    text-align: right;
}

.top_nav li {
    display: inline-block
}

.top_nav li a {
    display: inline-block;
    border-right: 1px solid rgba(68, 84, 106, .5);
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    padding: 15px;
    text-transform: uppercase;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s
}

.top_nav li a:hover {
    color: var(--primary-darker);
    background-color: #d083cf;
    background-color: #fff;
}

.header_top_right {
    float: left;
    display: inline;
    width: 30%;
    text-align: left;
}

.header_top_right>p {
    float: left;
    color: #fff;
    display: inline-block;
    margin-bottom: 0;
    padding: 15px;
}

.header_bottom {
    background-color: #fff;
    padding: 15px 30px 15px;
    width: 100%
}

.logo_area {
    display: inline;
    float: right;
    text-align: center;
    width: 30%;

    h1 {
        color: var(--primary);
        margin: 0;
        font-size: 20px;
        font-weight: bold;
    }
}

.logo {
    display: inline-block;
    width: 80px;
    font-weight: bold;
    color: #000;
    font-family: 'Varela', sans-serif
}

.logo img {
    width: 100%
}

.logo img:hover {
    opacity: 1
}

.logo>span {
    margin-left: -14px
}

.promo {
    max-width: 600px;
    margin: 0 auto;
    width: 100%;
    display: block;
    height: 100px;

    img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

#navArea {
    float: left;
    display: none;
    width: 100%;
    padding: 0 30px;
    background-color: #fff
}

.navbar {
    border: medium none;
    border-radius: 0
}

.navbar-inverse .navbar-nav>li>a {
    border-left: 1px solid #383838;
    color: #ddd;
    font-family: 'Oswald', sans-serif;
    display: inline-block;
    height: 50px;
    line-height: 50px;
    padding: 0 14px;
    text-shadow: 0 1px 1px #000;
    text-transform: uppercase;
    -webkit-transition: all 0.5s;
    -mz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s
}

.navbar-inverse .navbar-nav>li:first-child a {
    border: none
}

.navbar-inverse .navbar-nav>li>a:hover,
.navbar-inverse .navbar-nav>li>a:focus {
    color: #fff
}

.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:hover,
.navbar-inverse .navbar-nav>.active>a:focus {
    color: #fff
}

.navbar-collapse {
    padding-left: 0
}

.mobile-show {
    display: none
}

.desktop-home {
    display: block;
    font-size: 30px;
    margin-top: 10px
}

.dropdown-menu {
    background-color: #222
}

.dropdown-menu>li>a {
    clear: both;
    color: #ddd;
    background-color: #222;
    padding: 10px 20px;
    font-family: 'Oswald', sans-serif;
    -webkit-transition: all 0.5s;
    -mz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s
}

.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus {
    color: #fff
}

#newsSection {
    float: left;
    display: inline;
    width: 100%;
    padding: 0 30px;
    background-color: #fff;
    padding-bottom: 10px;
}

.latest_newsarea {
    float: left;
    display: inline;
    width: 100%;
    background-color: var(--primary-dark);
    position: relative
}

.latest_newsarea span {
    color: #fff;
    font-size: 17px;
    height: 100%;
    right: 0;
    overflow: hidden;
    padding: 2px 18px 1px 19px;
    position: absolute;
    z-index: 15;
    background-color: var(--secondary);
}

.social_area {
    position: absolute;
    left: 0;
    top: 0;
    background: #fff;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    height: 31px
}

.social_nav {
    text-align: right
}

.social_nav li {
    display: block;
    float: left
}

.social_nav li a {
    display: block;
    float: left;
    height: 30px;
    text-indent: -9999px;
    width: 30px;
    border-left: 1px solid #ccc;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s
}

.social_nav li.facebook a {
    background-image: url("images/socials.png");
    background-position: 0 -30px;
    background-size: 270px 60px;
}

.social_nav li.facebook a:hover {
    background-position: 0 0px;
    background-size: 270px 60px;
    background-color: #436eac;
}

.social_nav li.twitter a {
    background-image: url("images/socials.png");
    background-position: -30px -30px;
    background-size: 270px 60px
}

.social_nav li.twitter a:hover {
    background-position: -30px 0px;
    background-size: 270px 60px;
    background-color: #0598c9
}

.social_nav li.flickr a {
    background-image: url("images/socials.png");
    background-position: -60px -30px;
    background-size: 270px 60px
}

.social_nav li.flickr a:hover {
    background-position: -60px 0px;
    background-size: 270px 60px;
    background-color: #e33b7e
}

.social_nav li.pinterest a {
    background-image: url("images/socials.png");
    background-position: -90px -30px;
    background-size: 270px 60px
}

.social_nav li.pinterest a:hover {
    background-position: -90px 0px;
    background-size: 270px 60px;
    background-color: #cb2027
}

.social_nav li.googleplus a {
    background-image: url("images/socials.png");
    background-position: -120px -30px;
    background-size: 270px 60px
}

.social_nav li.googleplus a:hover {
    background-position: -120px 0px;
    background-size: 270px 60px;
    background-color: #d64b2e
}

.social_nav li.vimeo a {
    background-image: url("images/socials.png");
    background-position: -150px -30px;
    background-size: 270px 60px
}

.social_nav li.vimeo a:hover {
    background-position: -150px 0px;
    background-size: 270px 60px;
    background-color: #86ae24
}

.social_nav li.youtube a {
    background-image: url("images/socials.png");
    background-position: -180px -30px;
    background-size: 270px 60px;
    width: 60px
}

.social_nav li.youtube a:hover {
    background-position: -180px 0px;
    background-size: 270px 60px;
    background-color: #e32114
}

.social_nav li.mail a {
    background-image: url("images/socials.png");
    background-position: -240px -30px;
    background-size: 270px 60px;
    width: 32px
}

.social_nav li.mail a:hover {
    background-position: -240px 0px;
    background-size: 270px 60px;
    background-color: var(--secondary);
}

#sliderSection {
    background-color: #fff;
    display: inline;
    float: left;
    width: 100%;
    padding: 0 20px;
    margin: 20px auto;
}

/*************************/
/* SLIDER SECTION */
/*************************/

.slider {
    max-width: 720px;
    height: 47rem;
    margin: 1rem auto;
    position: relative;
    border-radius: 3px;
    overflow: hidden;
}

.slide {
    position: absolute;
    top: 0;
    width: 100%;
    height: 47rem;

    display: flex;
    align-items: center;
    justify-content: center;

    transition: transform 1s;
}

.slide>a {
    width: 100%;
    height: 100%;
    display: block;
}

.slide>a>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.slider__btn {
    position: absolute;
    top: 50%;
    z-index: 10;

    border: none;
    background: rgba(106, 90, 205, .75);
    font-family: inherit;
    color: #f5f5f5;
    border-radius: 3px;
    height: 5rem;
    width: 3rem;
    font-size: 2.1rem;
    cursor: pointer;
}

.slider__btn--left {
    left: 2%;
    transform: translate(-50%, -50%);
}

.slider__btn--right {
    right: 2%;
    transform: translate(50%, -50%);
}

.dots {
    position: absolute;
    bottom: 1.5%;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
}

.dots__dot {
    border: none;
    background-color: #b9b9b9;
    opacity: 0.75;
    width: 16px;
    height: 16px;
    border-radius: 50% !important;
    margin-left: 13px;
    cursor: pointer;
    transition: all 0.5s;

    aspect-ratio: 1/1;
    box-sizing: border-box;
    transform: translateZ(0);
}

/* .dots__dot:last-child {
    margin-left: 0;
} */

.dots__dot--active {
    background-color: #fff;
    opacity: 1;
}

/* .slick-dots {
    display: none !important;
} */

.slick-slider {
    margin-bottom: 0 !important;
}

.single_iteam {
    display: inline;
    float: left;
    position: relative;
    width: 100%;
    height: 448px;
    /* margin-top: 20px; */
}

.single_iteam img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.single_iteam img:hover {
    opacity: 1
}

.slider_article {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    text-align: right;
}

.slider_article>h2 {
    margin: 0;
}

.slider_article>h2 a {
    background: none repeat scroll 0 0 rgba(106, 90, 205, .9);
    color: #fff;
    font-size: 3rem;
    padding: 15px 15px 30px 10px;
    line-height: 1.3;
    display: inline-block;
    width: 100%;
    height: 100%;
}

.slider_article>p {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4);
    color: #fff;
    padding: 3px;
    display: inline-block
}

.slick-prev:before {
    content: ""
}

.slick-prev {
    background-image: url(images/slider_prev.png);
    background-repeat: no-repeat;
    background-position: center;
    left: 10px
}

.slick-next:before {
    content: ""
}

.slick-next {
    background-image: url(images/slider_next.png);
    background-repeat: no-repeat;
    background-position: center;
    left: 60px
}

.slick-prev,
.slick-next {
    background-color: var(--secondary);
    top: 50%;
    width: 40px;
    height: 40px;
    opacity: .75;
}

.slick-prev:hover,
.slick-next:hover {
    opacity: 0.9;
}

.latest_post {
    float: left;
    display: inline;
    width: 100%
}

.latest_post>h2 {
    background: none repeat scroll 0 0 var(--primary-dark);
    color: #fff;
    /* font-family: 'Oswald', sans-serif; */
    font-size: 18px;
    margin-top: 5px;
    font-weight: 400;
    margin-bottom: 10px;
    margin-left: 0;
    padding: 0;
    position: relative;
    text-align: center;
    text-transform: uppercase
}

.latest_post>h2 span {
    padding: 2px 16px;
    font-size: 20px;
    border-radius: 3px;
    background-color: var(--secondary);
    color: #fff;
}

.latest_postnav li {
    padding: 10px 0;
    /* float: left; */
    width: 100%;
    border-bottom: 2px solid rgba(106, 90, 205, .6);
    transition: transform 0.5s ease-in-out;
}

.latest_postnav li .media-body {
    /* padding-top: 15px; */
    font-weight: bold;
    font-size: 18px;
}

.latest_post_container {
    display: inline;
    float: left;
    height: 430px;
    position: relative;
    width: 100%;
    overflow: hidden;
}

.latest_postnav {
    overflow-y: hidden;
    height: 100%;
    padding: 10px 0;
}

.latest_post_container:hover #prev-button,
.latest_post_container:hover #next-button {
    display: block
}

#prev-button {
    color: var(--secondary);
    cursor: pointer;
    font-size: 20px;
    left: 0;
    position: absolute;
    text-align: center;
    top: -5px;
    width: 100%;
    display: none;
    z-index: 1;
}

#next-button {
    color: var(--secondary);
    cursor: pointer;
    display: none;
    font-size: 20px;
    left: 0;
    position: absolute;
    text-align: center;
    bottom: -10px;
    width: 100%;
    z-index: 1;
}

#contentSection {
    float: left;
    display: inline;
    width: 100%;
    background-color: #fcfcfc;
    padding: 4rem;
}

.left_content {
    float: left;
    display: inline;
    width: 100%
}

.single_post_content {
    float: left;
    display: inline;
    width: 100%;
    margin-bottom: 40px;
}

.single_post_content>h2 {
    background: none repeat scroll 0 0 var(--primary-dark);
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 10px;
    margin-left: 0;
    margin-top: 5px;
    padding: 0;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 20px
}

.single_post_content>h2 span {
    padding: 2px 16px;
    border-radius: 3px;
    font-size: 20px;
    background-color: var(--secondary);
    color: #fff;
}

.single_post_content_left {
    float: right;
    display: inline;
    width: 49%;
}

.business_catgnav li {
    float: left;
    display: block;
    width: 100%
}

.bsbig_fig {
    width: 100%
}

.bsbig_fig>a {
    display: block;
    width: 200px;
    margin: 0 auto;
}

.bsbig_fig>a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.bsbig_fig figcaption {
    color: var(--primary-dark);
    font-size: 20px;
    font-weight: 600;
    margin-top: 10px;
    margin-bottom: 10px
}

.single_post_content_right {
    float: left;
    display: inline;
    width: 48%
}

.right_content {
    float: left;
    display: inline;
    width: 100%;
    min-height: 300px
}

.spost_nav li {
    float: left;
    display: block;
    width: 100%;
    margin-bottom: 10px
}

.spost_nav .media-left {
    width: 110px;
    height: 85px
}

.media-left>img {
    height: 100%;
    width: 100%;
    /* margin-left: 10px; */
    object-fit: cover;
}

.media-left {
    padding-left: 10px !important;
}

.article li div a img {
    object-fit: contain;
    border-radius: 50%;
    height: 75px;
    width: 75px;
    border: 3px solid var(--secondary);
}

.spost_nav .media-body>a {
    /* margin-right: 10px; */
    padding-top: 15px;
}

.media-left,
.media-right,
.media-body {
    vertical-align: middle;
}

.featured_img {
    position: relative;
}

.overlay:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.1);
}

.overlay {
    bottom: 0;
    display: block;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 2;
    height: 100%;
    -webkit-transition: all 0.5s;
    -mz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s
}

.double_post_area {
    display: inline;
    float: left;
    width: 100%
}

.category_left {
    float: left;
    display: inline;
    width: 48%
}

.category_right {
    float: right;
    display: inline;
    width: 48%
}

.photo_grid {
    position: relative;
    margin: 0 auto;
    max-width: 1000px;
    list-style: none;
    text-align: center
}

.photograph_nav {
    margin-left: -11px
}

.photograph_nav li {
    display: block;
    float: left;
    margin-left: 9px;
    width: 32%
}

.photo_grid figure {
    position: relative;
    float: left;
    overflow: hidden;
    margin: 10px 1%;
    margin-top: 0;
    height: 150px;
    width: 100%;
    background: #3085a3;
    text-align: center;
    cursor: pointer
}

.photo_grid figure img {
    position: relative;
    display: block;
    min-height: 100%;
    max-width: 100%;
    width: 100%;
    height: 100%;
    opacity: 0.8;
}

.photo_grid figure figcaption {
    padding: 2em;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.25em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden
}

.photo_grid figure figcaption::before,
.photo_grid figure figcaption::after {
    pointer-events: none
}

.photo_grid figure figcaption {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.photo_grid figure h2 {
    word-spacing: -0.15em;
    font-weight: 300
}

.photo_grid figure h2 span {
    font-weight: 800
}

.photo_grid figure h2,
.photo_grid figure a {
    margin: 0
}

.photo_grid figcaption a {
    color: #fff;
    font-size: 68.5%;
    letter-spacing: 1px;
    display: block;
    margin-top: 7px
}

figure.effect-layla img {
    height: 390px
}

figure.effect-layla figcaption {
    padding: 1.5em
}

figure.effect-layla figcaption::before,
figure.effect-layla figcaption::after {
    position: absolute;
    content: '';
    opacity: 0
}

figure.effect-layla figcaption::before {
    top: 20px;
    right: 15px;
    bottom: 20px;
    left: 15px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    -webkit-transform: scale(0, 1);
    transform: scale(0, 1);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0
}

figure.effect-layla figcaption::after {
    top: 9px;
    right: 25px;
    bottom: 9px;
    left: 25px;
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
    -webkit-transform: scale(1, 0);
    transform: scale(1, 0);
    -webkit-transform-origin: 100% 0;
    transform-origin: 100% 0
}

figure.effect-layla h2 {
    font-size: 18px;
    padding-top: 33%;
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s
}

figure.effect-layla a {
    text-transform: none;
    -webkit-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0)
}

figure.effect-layla img,
figure.effect-layla h2 {
    -webkit-transform: translate3d(0, -30px, 0);
    transform: translate3d(0, -30px, 0)
}

figure.effect-layla img,
figure.effect-layla figcaption::before,
figure.effect-layla figcaption::after,
figure.effect-layla a {
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s
}

figure.effect-layla:hover img {
    opacity: 0.7;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

figure.effect-layla:hover figcaption::before,
figure.effect-layla:hover figcaption::after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1)
}

figure.effect-layla:hover h2 {
    padding-top: 26%
}

figure.effect-layla:hover h2,
figure.effect-layla:hover a {
    opacity: 1;
    -webkit-transform: translate3d(0, -35px, 0);
    transform: translate3d(0, -35px, 0)
}

figure.effect-layla:hover figcaption::after,
figure.effect-layla:hover h2,
figure.effect-layla:hover a,
figure.effect-layla:hover img {
    -webkit-transition-delay: 0.15s;
    transition-delay: 0.15s;
}

.single_sidebar {
    float: left;
    display: inline;
    width: 100%;
    margin-bottom: 20px;
    margin-left: 10px;
}

.single_sidebar>h2 {
    background: none repeat scroll 0 0 var(--primary-dark);
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 15px;
    margin-left: 0;
    margin-top: 5px;
    padding: 0;
    position: relative;
    text-align: center;
    text-transform: uppercase;
}

.single_sidebar>h2 span {
    padding: 2px 16px;
    font-size: 20px;
    background-color: var(--secondary);
    border-radius: 3px;
    color: #fff;
}

.cat-item a {
    background: none repeat scroll 0 0 #e4e4e4;
    color: #888;
    display: block;
    float: left;
    border-bottom: none !important;
    font-size: 13px;
    line-height: 12px;
    margin: 0 2px 2px 0;
    padding: 12px 17px;
    -webkit-transition: all 0.5s;
    -mz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s
}

.cat-item a:hover {
    color: #fff;
    text-decoration: none !important
}

.tab-content {
    margin-top: 10px
}

.nav-tabs {
    background: none repeat scroll 0 0 #333;
    border-bottom: none
}

.nav-tabs>li {
    margin-bottom: 0
}

.nav-tabs>li>a {
    margin-right: 0;
    color: #fff;
    font-size: 15px;
    border-radius: 0;
    border: none;
    font-family: "Oswald", sans-serif;
    -webkit-transition: all 0.5s;
    -mz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s
}

.nav-tabs>li>a:hover,
.nav-tabs>li>a:focus {
    color: #fff !important;
    border: none
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus {
    border-width: 0;
    border-color: #ddd #ddd transparent;
    color: #fff
}

.vide_area {
    float: left;
    display: inline;
    width: 100%
}

.sideAdd {
    display: block;
    float: left;
    height: 250px;
    width: 100%;
    margin-top: 10px
}

.sideAdd>img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.single_sidebar ul li a {
    border-bottom: 1px solid #333;
    display: block
}

.single_sidebar .spost_nav li a {
    border-bottom: none;
    float: right;
    font-weight: 600;
}

.spost_nav .author,
.single_sidebar .spost_nav .author {
    text-align: left;
    float: left;
    display: block;
    width: 100%;
    margin-top: 10px;
}

/*ADD PAGE */
.unFloat {
    float: none !important;
    clear: both !important;
}

.add_container {
    clear: both;
    margin: 0 auto;
    padding: 2rem 0;
    background-color: #fff;
    text-align: center;

}

.add_container .col {
    margin: 0 auto;
}

.submitBtn {
    background-color: var(--secondary);
    color: #fff;
    font-size: 2rem;
    border-radius: 3px;
    width: 10rem;
    padding: .3rem 0;
}

.submitBtn:hover {
    color: #fff;
    background-color: rgba(106, 90, 205, .95);
}

/* FOOTER */

#footer {
    display: inline;
    float: left;
    width: 100%;
    /* margin-top: 4rem; */
    background-color: #f5f5f5;
    color: var(--primary-dark);
}

.footer_top {
    display: inline;
    float: left;
    padding: 20px;
    width: 100%;
}

.footer_top .contacts {
    margin: 20px 0;
}

.footer_top .contacts li {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 10px;
    border-bottom: 1px dashed var(--primary);
}

.footer_widget {
    display: inline;
    width: 100%;
    text-align: center;

    a {
        display: block;
    }
}



.footer_widget>h2 {
    border-bottom: 3px solid var(--primary-dark);
    font-family: Oswald, arial, Georgia, serif;
    font-size: 16px;
    padding: 10px 0;
    text-transform: uppercase
}

.tag_nav li a {
    border-bottom: 1px solid var(--primary-dark);
    color: var(--primary-dark);
    display: block;
    padding: 6px 6px 6px 0;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s
}

.tag_nav li a:hover {
    padding-left: 10px
}

.footer_bottom {
    float: left;
    display: inline;
    width: 100%;
    padding: 10px 30px;
    border-top: 1px solid rgba(200, 200, 200, .7);
}

.copyright {
    float: left;
    width: 50%;
    padding-top: 5px;
    text-align: left
}

.copyright a {
    color: #fff;
}

.developer {
    float: right;
    width: 50%;
    text-align: right;
    padding-top: 5px;
}

.developer a {
    color: #222
}

.catgArchive {
    border: medium none;
    color: #fff;
    display: inline;
    float: left;
    font-weight: bold;
    padding: 10px 15px;
    width: 100%;
    margin-top: 15px
}

.catgArchive option {
    background-color: #fff;
    font-weight: normal;
    padding: 5px;
    color: #d083cf
}

.nav-tabs>li {
    display: inline-block;
    float: none;
    width: 32.55%
}

.nav-tabs {
    text-align: center
}

.pagination>li>a,
.pagination>li>span {
    background-color: #000;
    border: 1px solid #000;
    color: #eee;
    margin-right: 5px;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s
}

.pagination>li>a:hover,
.pagination>li>a:focus {
    background-color: #d083cf;
    color: #fff;
    border-color: #d083cf
}

.pagination>li:first-child>a,
.pagination>li:first-child>span {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0
}

.pagination>li:last-child>a,
.pagination>li:last-child>span {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0
}

.single_page {
    float: left;
    display: inline;
    width: 100%
}

.single_page>h1 {
    color: #222;
    font-size: 3.5rem;
    font-weight: 600;
    line-height: 1.3;
    margin: 10px 0;
    padding: 0 20px;
    max-width: 800px;
    margin: 10px auto;
}

.post_commentbox {
    width: 100%;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    margin-top: 20px;
    padding: 5px 10px;
    clear: both;
}

.post_commentbox a,
.post_commentbox span {
    color: #798992;
    font-size: 14px;
    font-style: italic;
}

.post_commentbox a>i,
.post_commentbox span>i {
    margin-left: 5px
}

.breadcrumb {
    background-color: var(--primary-dark);
    border-radius: 3px;
}

.breadcrumb li a {
    color: #fff
}

.breadcrumb>li+li:before {
    content: "\203A" !important;
}

.single_page_content {
    /* display: flex;
    gap: 3rem; */
    padding: 3rem;
    width: 95%;
    max-width: 900px;
    margin: 0 auto;
    color: #333;
    /* background-color: #fcfcfc; */
}

.single_page_content .view_img {
    width: 100%;
    max-width: 600px;
    height: auto;
    display: block;
    margin: 0 auto 2rem auto;
    border: 2px solid #f1f1f1;
    border-radius: 5px;
    overflow: hidden;
}

.view_img img {
    width: 100%;
    height: auto;
    object-fit: cover;
    display: block;
}

.single_page_content .text {
    font-size: 2rem;
    line-height: 1.6;
    padding: 2rem;
    border-radius: 5px;
    /* white-space: pre-line; */
}

.single_page_content ul {
    clear: both;
    position: relative;
    margin-right: 15px;
}

.single_page_content ul li {
    line-height: 25px;
    padding-right: 20px;
}

.single_page_content ul li:before {
    content: "";
    height: 8px;
    right: 0;
    position: absolute;
    width: 8px;
    margin-top: 8px
}

.single_page_content h2 {
    line-height: 35px
}

.single_page_content h3 {
    line-height: 30px
}

.single_page_content h4 {
    line-height: 25px
}

.single_page_content h4 {
    line-height: 20px
}

.social_link {
    display: inline;
    float: left;
    margin-bottom: 25px;
    margin-top: 20px;
    width: 100%
}

.sociallink_nav {
    text-align: center
}

.sociallink_nav li {
    display: inline-block
}

.sociallink_nav li a {
    color: #fff;
    display: inline-block;
    font-size: 17px;
    padding: 8px 12px;
    margin: 0 3px;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s
}

.sociallink_nav li a:hover {
    -webkit-transform: rotate(50deg);
    -moz-transform: rotate(50deg);
    -ms-transform: rotate(50deg);
    -os-transform: rotate(50deg);
    transform: rotate(50deg)
}

.sociallink_nav li a:hover i {
    -webkit-transform: rotate(-50deg);
    -moz-transform: rotate(-50deg);
    -ms-transform: rotate(-50deg);
    -os-transform: rotate(-50deg);
    transform: rotate(-50deg)
}

.sociallink_nav li:nth-child(1)>a {
    background: none repeat scroll 0 0 #3b5998;
    padding: 8px 15px
}

.sociallink_nav li:nth-child(2)>a {
    background: none repeat scroll 0 0 #00acee
}

.sociallink_nav li:nth-child(3)>a {
    background: none repeat scroll 0 0 #dd4b39
}

.sociallink_nav li:nth-child(4)>a {
    background: none repeat scroll 0 0 #0e76a8
}

.sociallink_nav li:nth-child(5)>a {
    background: none repeat scroll 0 0 #c92228
}

.related_post {
    display: inline;
    float: right;
    margin-top: 0;
    width: 100%;
    margin-bottom: 20px
}

.related_post>h2 {
    border-bottom: 1px solid #e3e3e3;
    padding-bottom: 5px
}

.related_post>h2 i {
    font-size: 25px
}

.related_post .spost_nav li {
    width: 32%;
    /* margin-right: 10px; */
    float: right;
}

.related_post .spost_nav li:last-child {
    margin-right: 0
}

.nav-slit a {
    position: fixed;
    top: 50%;
    display: block;
    outline: none;
    text-align: left;
    z-index: 1000;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%)
}

.nav-slit a.prev {
    left: 0
}

.nav-slit a.next {
    right: 0
}

.nav-slit .icon-wrap {
    position: relative;
    display: block;
    padding: 45px 5px
}

.nav-slit .icon-wrap i {
    color: #fff;
    font-size: 40px;
    display: inline-block
}

.nav-slit div {
    position: absolute;
    top: 0;
    width: 200px;
    height: 100%;
    background-color: #939a9f;
    -webkit-transition: -webkit-transform 0.3s 0.3s;
    transition: transform 0.3s 0.3s;
    -webkit-perspective: 1000px;
    perspective: 1000px
}

.nav-slit a.prev div {
    left: 0;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%)
}

.nav-slit a.next div {
    right: 0;
    text-align: right;
    -webkit-transform: translateX(100%);
    transform: translateX(100%)
}

.nav-slit h3 {
    position: absolute;
    top: 100%;
    margin: 0;
    padding: 0 20px;
    height: 30%;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
    font-size: 0.75em;
    line-height: 2.75;
    width: 200px;
    text-align: left;
    overflow: hidden;
    padding-top: 4px;
    -webkit-transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    -webkit-transform: rotateX(-90deg);
    transform: rotateX(-90deg);
    -webkit-transform-origin: 50% 0;
    transform-origin: 50% 0;
    -webki-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden
}

.nav-slit img {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    width: 200px;
    height: 130px
}

.nav-slit a:hover div {
    -webkit-transform: translateX(0);
    transform: translateX(0)
}

.nav-slit a:hover h3 {
    -webkit-transition-delay: 0.6s;
    transition-delay: 0.6s;
    -webkit-transform: rotateX(0deg);
    transform: rotateX(0deg)
}

.error_page {
    float: left;
    display: inline;
    width: 100%;
    text-align: center
}

.error_page>h3 {
    text-transform: uppercase
}

.error_page>h1 {
    font-size: 110px
}

.error_page>p {
    font-size: 18px;
    margin: 0 auto;
    width: 80%;
    margin-bottom: 20px
}

.error_page>span {
    display: inline-block;
    height: 2px;
    text-align: center;
    width: 100px
}

.error_page>a {
    color: #fff;
    display: inline-block;
    padding: 5px 10px;
    border-radius: 3px;
}

.error_page>a:hover {
    opacity: 0.75
}

.contact_area {
    float: left;
    display: inline;
    width: 100%;
    margin-bottom: 30px
}

.contact_area>h2 {
    color: #fff;
    display: inline-block;
    font-size: 20px;
    padding: 7px 10px 5px;
    text-transform: uppercase;
    margin-bottom: 30px
}

.contact_area>p {
    margin-bottom: 20px
}

.contact_form input[type="text"],
.contact_form input[type="email"],
.contact_form textarea {
    border-radius: 0;
    margin-bottom: 30px
}

.contact_form input[type="submit"] {
    border: medium none;
    color: #fff;
    height: 35px;
    padding: 5px 10px;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s
}

.contact_form input[type="submit"]:hover {
    border: 1px solid #d083cf
}

@media(max-width:1199px) {
    .logo_area {
        width: 34%
    }

    .promo {
        width: 580px
    }

    .nav-tabs>li {
        width: 32.3%
    }

    .photograph_nav li {
        width: 31.5%
    }
}

@media(max-width:1200px) {
    .single_sidebar {
        width: 30%;
        margin-left: 15px;
        float: right;
    }
}

@media(max-width:991px) {

    .single_page_content .view_img {
        width: 100%;
        max-width: 500px;
        margin: 1rem auto;
    }

    .logo_area {
        width: 100%
    }

    .nav>li>a {
        padding: 8px 8px
    }

    /* .latest_post_container {
        height: 380px;
        overflow: hidden
    } */

    #next-button {
        bottom: -2px
    }

    .single_iteam {
        height: 415px
    }

    .photograph_nav li {
        width: 47.7%
    }

    .related_post .spost_nav li {
        width: 100%
    }

    .nav-tabs>li {
        width: 31.9%
    }

    .nav-tabs>li>a {
        font-size: 13px;
        padding-left: 0 !important;
        padding-right: 0 !important;
        text-align: center
    }

    .single_sidebar {
        width: 45%;
        margin-left: 15px;
        float: right;
    }

}

@media(max-width:767px) {
    /* .promo {
        display: none;
    } */

    .top_nav li a {
        padding: 10px;
        font-weight: normal;
    }

    .navbar-collapse {
        padding-left: 15px
    }

    .mobile-show {
        display: block
    }

    .desktop-home {
        display: none
    }

    .navbar-inverse .navbar-nav>li>a {
        display: block
    }

    .header_top_left {
        width: 100%
    }

    .header_top_right>p {
        display: none
    }

    .social_area {
        display: none
    }

    .single_iteam a {
        height: 100%
    }

    .single_iteam a>img {
        height: 100%
    }

    .error_page>a {
        margin-bottom: 25px
    }

    .nav-tabs>li {
        width: 32.6%
    }

    .left_content,
    .right_content {
        padding: 0 10px;
    }

    .category_left,
    .category_right,
    .single_sidebar {
        width: 96%;
        margin: 0 auto;
        float: right;
    }

    .slider {
        height: 38rem;
    }

    .slide {
        height: 38rem;
    }

    .catg_title {
        font-size: 1.8rem;
    }

}

@media(max-width:600px) {

    .header_top {
        padding: 10px;
    }

    .header_bottom {
        padding: 10px;
        background-color: #f5f5f5;
    }

    .logo_area {
        width: 60%;
        margin-left: 10px;
    }

    .logo_area h1 {
        margin-top: 10px;
        font-size: 1.7rem;
        /* text-align: right; */
    }

    .logo {
        width: 45px;
    }

    #mobile_promo {
        /* display: inline-block; */
        float: left;
    }

    .promo {
        width: 300px
    }


    #sliderSection,
    #contentSection {
        padding: 0 5px;
        margin: 10px auto;
        margin-bottom: 20px;
        padding-top: 5px;
    }

    .dots {
        display: none;
    }

    .category_section {
        padding: 1rem 1.5rem !important;
    }

    .single_post_content {
        margin-bottom: 20px;
    }

    .slider {
        height: 32rem;
    }

    .slide {
        height: 32rem;
    }

    .slider_article>h2 a {
        padding: 10px 10px 25px 10px;
        font-size: 2.3rem;
    }

    /* .latest_post_container #prev-button,
    .latest_post_container #next-button {
        display: block
    } */

    .scrollToTop {
        font-size: 28px;
        width: 38px;
        height: 38px;
        right: 20px;
        bottom: 20px;
        opacity: .9;
    }

    .top_nav {
        text-align: center;
    }

    .top_nav li a {
        padding: 8px;
        font-size: 14px;
        font-weight: normal;
    }

    .spost_nav .media-body>a {
        margin-right: 0;
        padding-top: 15px;
    }

    .single_sidebar .spost_nav li a {
        margin-left: 10px;
    }

    .media-left,
    .media>.pull-left {
        padding-right: 0 !important;
    }

    .spost_nav .author,
    .single_sidebar .spost_nav .author {
        margin-top: 0;
    }

    #newsSection {
        display: none;
    }

    .single_page>h1 {
        font-size: 25px;
        font-weight: 600;
    }

    .single_page_content .text {
        line-height: 1.5;
        font-size: 1.8rem;
        padding: 1.5rem;
    }

    .single_post_content_left {
        width: 100%
    }

    .single_post_content_right {
        width: 100%
    }

    .category_left {
        width: 100%
    }

    .category_right {
        width: 100%
    }

    .single_page_content .view_img {
        width: 100%;
        max-width: 350px;
        margin: 1rem auto;
    }

    .single_page_content {
        width: 100%;
        max-width: 100%;
        padding: 5px 10px;
    }

    .copyright {
        text-align: center;
        width: 100%
    }

    .developer {
        text-align: center;
        width: 100%
    }

    .single_iteam {
        height: 300px
    }

    .photo_grid figure {
        height: 200px
    }

    .photograph_nav li {
        width: 100%;
        margin-left: 0
    }

    .nav>li>a {
        padding: 8px 12px
    }

    .nav-tabs>li {
        width: 32.6%
    }

    .d-sm-none {
        display: none
    }

    .p-sm-0 {
        padding: 0
    }
}

@media(max-width:400px) {
    body {
        font-size: 16px;
    }

    .header_top {
        padding: 10px 5px;
    }


    .top_nav li a {
        padding: 5px;
    }

    .single_page_content .view_img {
        width: 100%;
        max-width: 300px;
        margin: 1rem auto;
    }
}

@media(max-width:360px) {
    .latest_newsarea span {
        font-size: 12px;
        line-height: 2.2em;
        padding: 2px 10px 1px 10px
    }

    .single_iteam {
        height: 210px
    }

    .slider_article>p {
        display: none
    }

    .error_page>span {
        width: 80px
    }

    .nav-tabs>li {
        width: 32.3%
    }

    .pagination>li>a,
    .pagination>li>span {
        padding: 4px 8px
    }

    .single_page_content .view_img {
        width: 100%;
        max-width: 280px;
        margin: 1rem auto;
    }
}


@media(max-width:320px) {
    .sociallink_nav li a {
        padding: 5px 10px
    }

    .sociallink_nav li:nth-child(1)>a {
        padding: 5px 13px
    }

    .nav-tabs>li {
        width: 32.1%
    }
}